@charset "UTF-8";
/*
---------------------------------------------------------------------------------------------------------------------
ビリビリ図鑑2026-03月
---------------------------------------------------------------------------------------------------------------------
*/
.schedule-card {
  background-color: #fff;
  max-width: 1200px;
  margin: 0 auto 40px;
  width: 100%;
  border-radius: 20px;
  padding: 60px 0; }
  @media (min-width: 768px) {
    .schedule-card {
      border-radius: 40px;
      padding: 80px 0 60px;
      margin: 0 auto 80px; } }
  @media (min-width: 1200px) {
    .schedule-card {
      border-radius: 60px;
      padding: 130px 0 130px;
      margin: 0 auto 120px; } }
  .schedule-card:last-child {
    margin: 0 auto 0; }
  .schedule-card .schedule-card-in {
    max-width: 800px;
    margin: auto;
    width: 90%; }
    .schedule-card .schedule-card-in span, .schedule-card .schedule-card-in h3 {
      font-family: "Dela Gothic One", sans-serif;
      font-style: normal;
      font-weight: 400;
      font-size: 1.125em;
      line-height: 1.0em; }
      @media (min-width: 768px) {
        .schedule-card .schedule-card-in span, .schedule-card .schedule-card-in h3 {
          font-size: 1.35em; } }
      @media (min-width: 1200px) {
        .schedule-card .schedule-card-in span, .schedule-card .schedule-card-in h3 {
          font-size: 1.75em; } }
    .schedule-card .schedule-card-in p {
      font-size: 0.9em;
      font-feature-settings: "palt";
      letter-spacing: 0.04em;
      line-height: 1.6em;
      color: #000; }
      @media (min-width: 768px) {
        .schedule-card .schedule-card-in p {
          font-size: 1.0em; } }
      @media (min-width: 1200px) {
        .schedule-card .schedule-card-in p {
          font-size: 1.125em; } }
    .schedule-card .schedule-card-in .profile {
      display: flex;
      position: relative;
      padding: 10px 10px 10px 0;
      border-radius: 15px; }
      @media (min-width: 768px) {
        .schedule-card .schedule-card-in .profile {
          padding: 30px; } }
      @media (min-width: 1024px) {
        .schedule-card .schedule-card-in .profile {
          border-radius: 30px; } }
      .schedule-card .schedule-card-in .profile.orange {
        background-color: #F15A24; }
      .schedule-card .schedule-card-in .profile.vert {
        background-color: #00B48A; }
      .schedule-card .schedule-card-in .profile.jaune {
        background-color: #FFAE40; }
      .schedule-card .schedule-card-in .profile .profile-L {
        position: absolute;
        bottom: 0;
        left: 10px;
        width: 25%; }
      .schedule-card .schedule-card-in .profile .profile-R {
        width: 70%;
        margin-left: 30%; }
        .schedule-card .schedule-card-in .profile .profile-R.first {
          display: flex;
          align-items: center; }
          .schedule-card .schedule-card-in .profile .profile-R.first .txt {
            width: 70%;
            padding-right: 5%; }
        .schedule-card .schedule-card-in .profile .profile-R .txt {
          color: #fff;
          margin: 0; }
          .schedule-card .schedule-card-in .profile .profile-R .txt.natsuko {
            padding: 10px; }
            @media (min-width: 1024px) {
              .schedule-card .schedule-card-in .profile .profile-R .txt.natsuko {
                padding: 60px; } }
            @media (min-width: 1200px) {
              .schedule-card .schedule-card-in .profile .profile-R .txt.natsuko {
                padding: 40px; } }
          .schedule-card .schedule-card-in .profile .profile-R .txt.ai {
            padding: 0 10px; }
            @media (min-width: 768px) {
              .schedule-card .schedule-card-in .profile .profile-R .txt.ai {
                padding: 0 20px; } }
          .schedule-card .schedule-card-in .profile .profile-R .txt h2 {
            font-family: "Dela Gothic One", sans-serif;
            font-style: normal;
            font-weight: 400;
            font-size: 1.75em;
            line-height: 0.8em; }
            @media (min-width: 768px) {
              .schedule-card .schedule-card-in .profile .profile-R .txt h2 {
                font-size: 2.5em; } }
            @media (min-width: 1200px) {
              .schedule-card .schedule-card-in .profile .profile-R .txt h2 {
                font-size: 3.0em; } }
          .schedule-card .schedule-card-in .profile .profile-R .txt p {
            color: #fff;
            text-align: justify;
            margin: 10px 0 0 0; }
            @media (min-width: 1200px) {
              .schedule-card .schedule-card-in .profile .profile-R .txt p {
                margin: 20px 0 0 0; } }
        .schedule-card .schedule-card-in .profile .profile-R .photo {
          width: 30%;
          border-radius: 5px;
          overflow: hidden; }
          @media (min-width: 1024px) {
            .schedule-card .schedule-card-in .profile .profile-R .photo {
              border-radius: 10px; } }
    .schedule-card .schedule-card-in .timeline {
      margin-top: 20px; }
      @media (min-width: 1200px) {
        .schedule-card .schedule-card-in .timeline {
          margin-top: 40px; } }
      .schedule-card .schedule-card-in .timeline.orange span, .schedule-card .schedule-card-in .timeline.orange h3 {
        color: #F15A24; }
      .schedule-card .schedule-card-in .timeline.vert span, .schedule-card .schedule-card-in .timeline.vert h3 {
        color: #00B48A; }
      .schedule-card .schedule-card-in .timeline.jaune span, .schedule-card .schedule-card-in .timeline.jaune h3 {
        color: #FFAE40; }
      .schedule-card .schedule-card-in .timeline .timeline-item {
        margin-bottom: 20px; }
        @media (min-width: 1200px) {
          .schedule-card .schedule-card-in .timeline .timeline-item {
            margin-bottom: 40px; } }
        .schedule-card .schedule-card-in .timeline .timeline-item .time-head {
          position: relative;
          display: flex;
          align-items: center;
          height: 40px; }
          .schedule-card .schedule-card-in .timeline .timeline-item .time-head .time {
            display: flex;
            align-items: center; }
            .schedule-card .schedule-card-in .timeline .timeline-item .time-head .time img {
              width: 25px; }
              @media (min-width: 768px) {
                .schedule-card .schedule-card-in .timeline .timeline-item .time-head .time img {
                  width: 40px; } }
            .schedule-card .schedule-card-in .timeline .timeline-item .time-head .time span {
              margin: 0 0 0 3px; }
              @media (min-width: 768px) {
                .schedule-card .schedule-card-in .timeline .timeline-item .time-head .time span {
                  margin: 0 0 0 10px; } }
          .schedule-card .schedule-card-in .timeline .timeline-item .time-head .title {
            margin-left: 15px; }
            @media (min-width: 768px) {
              .schedule-card .schedule-card-in .timeline .timeline-item .time-head .title {
                position: absolute;
                top: 12px;
                left: 180px;
                margin-left: 0; } }
            @media (min-width: 1200px) {
              .schedule-card .schedule-card-in .timeline .timeline-item .time-head .title {
                top: 9px; } }
        .schedule-card .schedule-card-in .timeline .timeline-item .time-body {
          position: relative; }
          @media (min-width: 768px) {
            .schedule-card .schedule-card-in .timeline .timeline-item .time-body {
              margin: 9px 0 0 180px; } }
          .schedule-card .schedule-card-in .timeline .timeline-item .time-body p {
            margin-top: 5px; }
            @media (min-width: 768px) {
              .schedule-card .schedule-card-in .timeline .timeline-item .time-body p {
                margin-top: 10px; } }
          .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo {
            margin-top: 20px; }
            @media (min-width: 1200px) {
              .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo {
                margin-top: 40px; } }
          .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo2 {
            margin-top: 10px; }
            @media (min-width: 1200px) {
              .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo2 {
                margin-top: 20px; } }
            .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo2 ul {
              display: flex; }
              .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo2 ul li {
                width: 50%; }
                .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo2 ul li img {
                  border-radius: 5px; }
                  @media (min-width: 1024px) {
                    .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo2 ul li img {
                      border-radius: 10px; } }
                .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo2 ul li h4 {
                  color: #F15A24;
                  margin-top: 5px; }
                .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo2 ul li:first-child {
                  padding-right: 10px; }
                .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo2 ul li:last-child {
                  padding-left: 10px; }
          .schedule-card .schedule-card-in .timeline .timeline-item .time-body .txt-area3 {
            width: 70%; }
            .schedule-card .schedule-card-in .timeline .timeline-item .time-body .txt-area3 h3 {
              color: #000;
              margin-top: 5px; }
              @media (min-width: 768px) {
                .schedule-card .schedule-card-in .timeline .timeline-item .time-body .txt-area3 h3 {
                  margin-top: 10px; } }
          .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo3 {
            position: absolute;
            top: 0;
            right: 0;
            width: 30%; }
          .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo4 {
            position: absolute;
            top: 0;
            right: 0;
            width: 30%; }
            @media (min-width: 768px) {
              .schedule-card .schedule-card-in .timeline .timeline-item .time-body .photo4 {
                width: 40%; } }
          .schedule-card .schedule-card-in .timeline .timeline-item .time-body .routine {
            margin-top: 10px; }
            @media (min-width: 768px) {
              .schedule-card .schedule-card-in .timeline .timeline-item .time-body .routine {
                display: flex;
                margin-top: 20px; } }
            @media (min-width: 768px) {
              .schedule-card .schedule-card-in .timeline .timeline-item .time-body .routine .area-L {
                width: 50%; } }
            .schedule-card .schedule-card-in .timeline .timeline-item .time-body .routine .area-L h4 {
              font-family: "Dela Gothic One", sans-serif;
              font-style: normal;
              font-weight: 400;
              font-size: 1.125em;
              line-height: 1.0em;
              background-color: #FFAE40;
              border-radius: 40px;
              display: inline-block;
              padding: 4px 15px; }
              @media (min-width: 768px) {
                .schedule-card .schedule-card-in .timeline .timeline-item .time-body .routine .area-L h4 {
                  font-size: 1.2em; } }
              @media (min-width: 1200px) {
                .schedule-card .schedule-card-in .timeline .timeline-item .time-body .routine .area-L h4 {
                  font-size: 1.3em; } }
            .schedule-card .schedule-card-in .timeline .timeline-item .time-body .routine .area-R {
              margin-top: 15px; }
              @media (min-width: 768px) {
                .schedule-card .schedule-card-in .timeline .timeline-item .time-body .routine .area-R {
                  width: 50%;
                  padding-left: 3%;
                  margin-top: 0; } }
              .schedule-card .schedule-card-in .timeline .timeline-item .time-body .routine .area-R img {
                border-radius: 5px; }
                @media (min-width: 1024px) {
                  .schedule-card .schedule-card-in .timeline .timeline-item .time-body .routine .area-R img {
                    border-radius: 10px; } }
              .schedule-card .schedule-card-in .timeline .timeline-item .time-body .routine .area-R h4 {
                color: #FFAE40;
                margin-top: 5px; }
          .schedule-card .schedule-card-in .timeline .timeline-item .time-body .contents ul {
            margin-top: 10px; }
            @media (min-width: 768px) {
              .schedule-card .schedule-card-in .timeline .timeline-item .time-body .contents ul {
                margin-top: 20px; } }
            .schedule-card .schedule-card-in .timeline .timeline-item .time-body .contents ul li {
              font-size: 0.9em;
              line-height: 1.6em;
              color: #000;
              margin: 0 0 5px 0; }
              @media (min-width: 768px) {
                .schedule-card .schedule-card-in .timeline .timeline-item .time-body .contents ul li {
                  font-size: 1.0em; } }
              @media (min-width: 1200px) {
                .schedule-card .schedule-card-in .timeline .timeline-item .time-body .contents ul li {
                  font-size: 1.125em; } }
    .schedule-card .schedule-card-in .holiday {
      padding: 20px;
      border-radius: 15px;
      margin-top: 20px; }
      @media (min-width: 1024px) {
        .schedule-card .schedule-card-in .holiday {
          padding: 40px;
          border-radius: 30px;
          margin-top: 40px; } }
      .schedule-card .schedule-card-in .holiday.orange {
        border: 3px solid #F15A24; }
        .schedule-card .schedule-card-in .holiday.orange h3 {
          color: #F15A24; }
      .schedule-card .schedule-card-in .holiday.vert {
        border: 3px solid #00B48A; }
        .schedule-card .schedule-card-in .holiday.vert h3 {
          color: #00B48A; }
      .schedule-card .schedule-card-in .holiday.jaune {
        border: 3px solid #FFAE40; }
        .schedule-card .schedule-card-in .holiday.jaune h3 {
          color: #FFAE40; }
      .schedule-card .schedule-card-in .holiday .holiday-in .holiday-text {
        margin-top: 20px; }
        @media (min-width: 768px) {
          .schedule-card .schedule-card-in .holiday .holiday-in .holiday-text {
            width: 70%;
            padding-right: 5%;
            display: flex;
            align-items: center;
            margin-top: 0; } }
        .schedule-card .schedule-card-in .holiday .holiday-in .holiday-text.natsuko {
          width: 100%;
          padding-right: 0; }
        .schedule-card .schedule-card-in .holiday .holiday-in .holiday-text p {
          margin-top: 10px; }
          @media (min-width: 1200px) {
            .schedule-card .schedule-card-in .holiday .holiday-in .holiday-text p {
              margin-top: 20px; } }
      @media (min-width: 768px) {
        .schedule-card .schedule-card-in .holiday .holiday-in .holiday-photo {
          width: 30%; } }
      .schedule-card .schedule-card-in .holiday .holiday-in .holiday-photo.ai {
        width: 50%;
        margin: auto; }
        @media (min-width: 768px) {
          .schedule-card .schedule-card-in .holiday .holiday-in .holiday-photo.ai {
            width: 30%; } }
      .schedule-card .schedule-card-in .holiday .holiday-in .holiday-photo img {
        border-radius: 10px; }

.late-period {
  background-color: #fff;
  max-width: 1200px;
  width: 100%;
  padding: 30px;
  border-radius: 20px;
  border: 3px solid #0171BC;
  margin: auto; }
  @media (min-width: 768px) {
    .late-period {
      border-radius: 40px;
      padding: 80px 120px;
      display: flex;
      border: 6px solid #0171BC; } }
  @media (min-width: 1200px) {
    .late-period {
      border-radius: 60px;
      padding: 80px 120px; } }
  @media (min-width: 768px) {
    .late-period .txt-area {
      width: 65%;
      display: flex;
      align-items: center;
      padding-right: 5%; } }
  .late-period .txt-area .txt-area-in h3 {
    font-family: "Dela Gothic One", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.25em;
    line-height: 0.8em;
    border-bottom: 3px solid #0171BC;
    padding-bottom: 10px;
    color: #0171BC; }
    @media (min-width: 768px) {
      .late-period .txt-area .txt-area-in h3 {
        font-size: 1.50em; } }
    @media (min-width: 1200px) {
      .late-period .txt-area .txt-area-in h3 {
        font-size: 1.75em;
        padding-bottom: 20px; } }
  .late-period .txt-area .txt-area-in p {
    font-size: 0.9em;
    line-height: 1.8em;
    text-align: justify;
    color: #000;
    margin: 10px 0 0 0; }
    @media (min-width: 768px) {
      .late-period .txt-area .txt-area-in p {
        font-size: 1.0em; } }
    @media (min-width: 1200px) {
      .late-period .txt-area .txt-area-in p {
        font-size: 1.125em;
        margin: 20px 0 0 0; } }
  .late-period .photo {
    width: 50%;
    margin: 20px auto 0; }
    @media (min-width: 768px) {
      .late-period .photo {
        width: 35%;
        margin: 0; } }
